table.comparision-table, table.comparision-table td, table.comparision-table th {
    border: none !important;
    border-collapse: collapse !important;
    border-width: 0 !important;
    border-color: transparent !important;
}
table.comparision-table tbody tr:nth-child(odd) {
    background-color: rgb(var(--white)) !important;
}
@media (max-width:782px){
    .quality-ribon {
        text-align: center;
    }
    .quality-ribon img {
        max-width: 190px;
        margin: auto;
    }

}